html {
    position: relative;
    min-height: 100%;
}
body {
    background: #f0f0f0 no-repeat;
    font-size: 15px;
    line-height: 1.25;
    overflow-x: hidden;
    margin: 0;
    margin-bottom: 70px;
}

.footer {
    /*position: absolute;*/
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
    margin-top: 10px;
} 

body {
    -webkit-print-color-adjust: exact;
}

.form-control{
    padding: 22px 12px;
    font-size: 18px;
}

select.form-control{
    padding: 0px 12px;
}

.page-header {
    margin: 10px 0 10px;
}

@media (max-width: 2000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: 1340px;
    }
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.part_td_left{
    border-left: 1px solid #ddd;
}
.part_td_right{
    border-right: 1px solid #ddd;
}

.page-header-awaiting{
    padding-bottom: 9px;
    margin: 0px 0 30px;
    border-bottom: 1px solid #31708f;
}

.navbar-inverse {
    background-color: #005780;
    border-color: #004363;
/*    background-color: #ef7a12;
    border-color: #be6210;*/
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
    background-color: #003954
    /*background-color: #004363*/
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #003954
    /*background-color: #004363*/
}
 
.navbar-inverse .navbar-nav>li>a{
    color: #e3e3e3
}

.form-group.required > label:after { 
    content:"*";
    color:red;
    margin-left: 5px;
}

input[type='radio'] { 
    transform: scale(1.7);
    /*margin: 0 10px 0 10px;*/
}

#main {
    margin-top: 10px !important;
}

span.menu-icon {
    /*display: block;*/
    font-size: 1.8em;
    min-width: 40px;
}

fieldset {
    border:1px solid #cccccc; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px;
    margin: 15px 0;
    padding: 20px;
    background-color: #ffffff;
}

fieldset legend {
    margin:0 5px;
    width: inherit;
    border: 0;
    font-size: 13px;
    font-style: italic;
}

.container .text-muted {
    margin: 20px 0;
}

.form-input{
    background: #ebeced;
    border-color: #ebeced;
    font-size: 16px;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
    /*    font-family: 'Baloo Tamma', cursive;
        border-color: #ebeced;*/
    padding: 0;
    /*    background-color: #ebeced;
        background-image: none;*/
    border: none;
}

.select2-container--bootstrap .select2-selection--single {
    /*    background-color: #fff;
        background-image: none;*/
    border: 1px solid #ccc;
    border-radius: 4px;
    border-width: 2px;
    height: 34px;
    /*    background: #ebeced;
        border-color: #bec3c6;*/
    line-height: 1.428571429;
    padding: 6px 24px 6px 12px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 2px;
    font-weight: 600;
}
.form-group {
    margin-bottom: 25px;
}

.form-control {
    border-width: 2px;
    border-color: #bec3c6;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.scan-btn-append {
    padding: 12px 22px;
    border-width: 2px;
    border-color: #bec3c6;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
}

.panel {
    border: none;
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.07);
    box-shadow: 0 2px 0 rgba(0,0,0,.07);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.form-header .icon {
    float: left;
    width: 30px;
    text-align: center;
    border: 2px solid;
    border-radius: 50px;
    height: 30px;
    line-height: 27px;
    margin: -5px 10px -5px 0;
}
.form-header {
    margin-top: 0;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 20px;
}

.m-auto { margin: 0 auto !important; }
.m-0 { margin: 0px !important; }
.m-1 { margin: 1px !important; }
.m-2 { margin: 2px !important; }
.m-3 { margin: 3px !important; }
.m-4 { margin: 4px !important; }
.m-5 { margin: 5px !important; }
.m-10 { margin: 10px !important; }
.m-15 { margin: 15px !important; }
.m-20 { margin: 20px !important; }
.m-25 { margin: 25px !important; }
.m-30 { margin: 30px !important; }
.m-35 { margin: 35px !important; }
.m-40 { margin: 40px !important; }

.m-t-0 { margin-top: 0px !important; }
.m-t-1 { margin-top: 1px !important; }
.m-t-2 { margin-top: 2px !important; }
.m-t-3 { margin-top: 3px !important; }
.m-t-4 { margin-top: 4px !important; }
.m-t-5 { margin-top: 5px !important; }
.m-t-10 { margin-top: 10px !important; }
.m-t-15 { margin-top: 15px !important; }
.m-t-20 { margin-top: 20px !important; }
.m-t-25 { margin-top: 25px !important; }
.m-t-30 { margin-top: 30px !important; }
.m-t-35 { margin-top: 35px !important; }
.m-t-40 { margin-top: 40px !important; }

.m-r-0 { margin-right: 0px !important; }
.m-r-1 { margin-right: 1px !important; }
.m-r-2 { margin-right: 2px !important; }
.m-r-3 { margin-right: 3px !important; }
.m-r-4 { margin-right: 4px !important; }
.m-r-5 { margin-right: 5px !important; }
.m-r-10 { margin-right: 10px !important; }
.m-r-15 { margin-right: 15px !important; }
.m-r-20 { margin-right: 20px !important; }
.m-r-25 { margin-right: 25px !important; }
.m-r-30 { margin-right: 30px !important; }
.m-r-35 { margin-right: 35px !important; }
.m-r-40 { margin-right: 40px !important; }

.m-b-0 { margin-bottom: 0px !important; }
.m-b-1 { margin-bottom: 1px !important; }
.m-b-2 { margin-bottom: 2px !important; }
.m-b-3 { margin-bottom: 3px !important; }
.m-b-4 { margin-bottom: 4px !important; }
.m-b-5 { margin-bottom: 5px !important; }
.m-b-10 { margin-bottom: 10px !important; }
.m-b-15 { margin-bottom: 15px !important; }
.m-b-20 { margin-bottom: 20px !important; }
.m-b-25 { margin-bottom: 25px !important; }
.m-b-30 { margin-bottom: 30px !important; }
.m-b-35 { margin-bottom: 35px !important; }
.m-b-40 { margin-bottom: 40px !important; }

.m-l-0 { margin-left: 0px !important; }
.m-l-1 { margin-left: 1px !important; }
.m-l-2 { margin-left: 2px !important; }
.m-l-3 { margin-left: 3px !important; }
.m-l-4 { margin-left: 4px !important; }
.m-l-5 { margin-left: 5px !important; }
.m-l-10 { margin-left: 10px !important; }
.m-l-15 { margin-left: 15px !important; }
.m-l-20 { margin-left: 20px !important; }
.m-l-25 { margin-left: 25px !important; }
.m-l-30 { margin-left: 30px !important; }
.m-l-35 { margin-left: 35px !important; }
.m-l-40 { margin-left: 40px !important; }
.m-l-50 { margin-left: 50px !important; }
.m-l-60 { margin-left: 60px !important; }
.m-l-70 { margin-left: 70px !important; }
.m-l-90 { margin-left: 90px !important; }
.m-l-100 { margin-left: 100px !important; }
.m-l-120 { margin-left:120px !important; }
.m-l-140 { margin-left: 140px !important; }

.p-0 { padding: 0px !important; }
.p-1 { padding: 1px !important; }
.p-2 { padding: 2px !important; }
.p-3 { padding: 3px !important; }
.p-4 { padding: 4px !important; }
.p-5 { padding: 5px !important; }
.p-10 { padding: 10px !important; }
.p-15, .wrapper { padding: 15px !important; }
.p-20 { padding: 20px !important; }
.p-25 { padding: 25px !important; }
.p-30 { padding: 30px !important; }
.p-35 { padding: 35px !important; }
.p-40 { padding: 40px !important; }

.p-t-0 { padding-top: 0px !important; }
.p-t-1 { padding-top: 1px !important; }
.p-t-2 { padding-top: 2px !important; }
.p-t-3 { padding-top: 3px !important; }
.p-t-4 { padding-top: 4px !important; }
.p-t-5 { padding-top: 5px !important; }
.p-t-10 { padding-top: 10px !important; }
.p-t-15 { padding-top: 15px !important; }
.p-t-20 { padding-top: 20px !important; }
.p-t-25 { padding-top: 25px !important; }
.p-t-30 { padding-top: 30px !important; }
.p-t-35 { padding-top: 35px !important; }
.p-t-40 { padding-top: 40px !important; }

.p-r-0 { padding-right: 0px !important; }
.p-r-1 { padding-right: 1px !important; }
.p-r-2 { padding-right: 2px !important; }
.p-r-3 { padding-right: 3px !important; }
.p-r-4 { padding-right: 4px !important; }
.p-r-5 { padding-right: 5px !important; }
.p-r-10 { padding-right: 10px !important; }
.p-r-15 { padding-right: 15px !important; }
.p-r-20 { padding-right: 20px !important; }
.p-r-25 { padding-right: 25px !important; }
.p-r-30 { padding-right: 30px !important; }
.p-r-35 { padding-right: 35px !important; }
.p-r-40 { padding-right: 40px !important; }

.p-b-0 { padding-bottom: 0px !important; }
.p-b-1 { padding-bottom: 1px !important; }
.p-b-2 { padding-bottom: 2px !important; }
.p-b-3 { padding-bottom: 3px !important; }
.p-b-4 { padding-bottom: 4px !important; }
.p-b-5 { padding-bottom: 5px !important; }
.p-b-10 { padding-bottom: 10px !important; }
.p-b-15 { padding-bottom: 15px !important; }
.p-b-20 { padding-bottom: 20px !important; }
.p-b-25 { padding-bottom: 25px !important; }
.p-b-30 { padding-bottom: 30px !important; }
.p-b-35 { padding-bottom: 35px !important; }
.p-b-40 { padding-bottom: 40px !important; }
.tdn { text-decoration: none;}

.p-l-0 { padding-left: 0px !important; }
.p-l-1 { padding-left: 1px !important; }
.p-l-2 { padding-left: 2px !important; }
.p-l-3 { padding-left: 3px !important; }
.p-l-4 { padding-left: 4px !important; }
.p-l-5 { padding-left: 5px !important; }
.p-l-7 { padding-left: 7px !important; }
.p-l-8 { padding-left: 8px !important; }
.p-l-9 { padding-left: 9px !important; }
.p-l-10 { padding-left: 10px !important; }
.p-l-15 { padding-left: 15px !important; }
.p-l-20 { padding-left: 20px !important; }
.p-l-25 { padding-left: 25px !important; }
.p-l-30 { padding-left: 30px !important; }
.p-l-35 { padding-left: 35px !important; }
.p-l-40 { padding-left: 40px !important; }

.f-s-8 { font-size: 8px !important; }
.f-s-9 { font-size: 9px !important; }
.f-s-10 { font-size: 10px !important; }
.f-s-11 { font-size: 11px !important; }
.f-s-12 { font-size: 12px !important; }
.f-s-13 { font-size: 13px !important; }
.f-s-14 { font-size: 14px !important; }
.f-s-15 { font-size: 15px !important; }
.f-s-16 { font-size: 16px !important; }
.f-s-17 { font-size: 17px !important; }
.f-s-18 { font-size: 18px !important; }
.f-s-19 { font-size: 19px !important; }
.f-s-20 { font-size: 20px !important; }

.text-center { text-align: center !important; }
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }

.pull-left { float: left !important; }
.pull-right { float: right !important; }
.pull-none { float: none !important; }

.f-w-100 { font-weight: 100 !important; }
.f-w-200 { font-weight: 200 !important; }
.f-w-300 { font-weight: 300 !important; }
.f-w-400 { font-weight: 400 !important; }
.f-w-500 { font-weight: 500 !important; }
.f-w-600 { font-weight: 600 !important; }
.f-w-700 { font-weight: 700 !important; }

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/hourglass.gif) center no-repeat #fff;
}

.inline-block {
    display: inline-block;
    margin: 0 5px;
}

.logo {
    text-align: center;
    margin-bottom: 20px;
}

.logo img {
    width: 200px;
}

.signup {
    margin-top: 10px;
}

.forgotPassword {
    font-size: 12px;
    color: #ccc;
}

.fa.fa-check {
    color: #2cc14f;
}
.fa.fa-times {
    color: #BA5340;
}
.more_info_part{
    color: #449d44;
}
.more_info_part:hover{
    color: #2cc14f;
}

.single_p_report{
    width: 100%;
}

.single_p_report > tbody > tr > td{
    width: 50%;
    padding: 5px 8px;
}

@media print {
    .single_p_report > tbody > tr > td{
        font-size: 10px;
    }
}

.single_p_report_td_bg{
    background-color: #f0f0f0 !important;
}


.table.table-vertical-center>tbody>tr>td, 
.table.table-vertical-center>tbody>tr>th, 
.table.table-vertical-center>tfoot>tr>td, 
.table.table-vertical-center>tfoot>tr>th, 
.table.table-vertical-center>thead>tr>td,
.table.table-vertical-center>thead>tr>th {
    vertical-align: middle !important;
}

.tr-vertical-top>th, 
.tr-vertical-top>td {
    vertical-align: top !important;
}


/*BEGIN - Humane*/
.humane,
.humane-flatty {
    position: fixed;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    z-index: 100000;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100);";
}
.humane,
.humane-flatty {
    font-family: Helvetica Neue, Helvetica, san-serif;
    font-size: 16px;
    top: 0;
    left: 30%;
    opacity: 0;
    width: 40%;
    color: #444;
    padding: 10px;
    text-align: center;
    background-color: #fff;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    -moz-transform: translateY(-100px);
    -webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    transform: translateY(-100px);
}
.humane p,
.humane-flatty p,
.humane ul,
.humane-flatty ul {
    margin: 0;
    padding: 0;
}
.humane ul,
.humane-flatty ul {
    list-style: none;
}
.humane.humane-flatty-info,
.humane-flatty.humane-flatty-info {
    background-color: #3498db;
    color: #FFF;
}
.humane.humane-flatty-success,
.humane-flatty.humane-flatty-success {
    background-color: #18bc9c;
    color: #FFF;
}
.humane.humane-flatty-error,
.humane-flatty.humane-flatty-error {
    background-color: #e74c3c;
    color: #FFF;
}
.humane-animate,
.humane-flatty.humane-flatty-animate {
    opacity: 1;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.humane-animate:hover,
.humane-flatty.humane-flatty-animate:hover {
    opacity: 0.7;
}
.humane-js-animate,
.humane-flatty.humane-flatty-js-animate {
    opacity: 1;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.humane-js-animate:hover,
.humane-flatty.humane-flatty-js-animate:hover {
    opacity: 0.7;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=70);";
}
/*END - Humane*/

.form-group.language-switcher {
    margin: 10px 0;
    padding: 20px;
    display: inline-block;
}

/*BEGIN - Gentella*/
.x_panel {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 17px;
    display: inline-block;
    background: #fff;
    border: 1px solid #E6E9ED;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    opacity: 1;
    transition: all .2s ease
}
.x_title {
    border-bottom: 2px solid #E6E9ED;
    padding: 1px 5px 6px;
    margin-bottom: 10px
}
.x_title .filter {
    width: 40%;
    float: right
}
.x_title h4 {
    margin: 5px 0 6px;
    float: left;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}
.x_title h4 small {
    margin-left: 10px
}
.x_title span {
    color: #BDBDBD
}
.x_content {
    padding: 0 5px 6px;
    position: relative;
    width: 100%;
    float: left;
    clear: both;
    margin-top: 5px
}
.x_content h4 {
    font-size: 16px;
    font-weight: 500
}

.panel_toolbox {
    float: right !important;
    min-width: 70px
}
.panel_toolbox>li {
    float: left;
    cursor: pointer
}
.panel_toolbox>li>a {
    padding: 5px;
    color: #C5C7CB;
    font-size: 14px
}
.panel_toolbox>li>a:hover {
    background: #F5F7FA
}

.widget_summary {
    width: 100%;
    display: -ms-inline-flexbox;
    display: inline-flex
}
.widget_summary .w_left {
    float: left;
    text-align: left
}
.widget_summary .w_center {
    float: left
}
.widget_summary .w_right {
    float: left;
    text-align: right
}
.widget_summary .w_right span {
    font-size: 20px
}
.w_10 {
    width: 10%
}
.w_25 {
    width: 25%
}
.w_65 {
    width: 65%
}
.tile {
    overflow: hidden
}
.fixed_height_320 { 
    min-height: 320px
}
/*END - Gentella*/

/*Useful for combined input elements*/
.width-30 { 
    width: 30%;
}

.checkbox-no-margin-bottom .checkbox {
    margin-bottom: 0;
}
/*Useful for combined input elements*/


.nav-tabs .badge{
    position: absolute;
    top: -10px;
    right: -10px;
    background: red;
} 

.start {
  margin: 50px 0;
}

.padding_10 > tbody > tr > td{
    padding: 10px;
}

.fab{
    box-shadow:0px 0px 3px rgba(0,0,0,0.5),3px 3px 3px rgba(0,0,0,0.25);
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: inline-block;
    cursor: default;
}

.fab2{
    box-shadow:0px 0px 3px rgba(0,0,0,0.5),3px 3px 3px rgba(0,0,0,0.25);
    position: fixed;
    bottom: 20px;
    right: 110px;
    display: inline-block;
    cursor: default;
}

.padd_left{
    padding-left: 15px;
    margin-top: 10px;
}

.clinic_review_status_a {
    color: #000;
}

.table-header-rotated td{
  width: 40px;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  vertical-align: middle;
  text-align: center;
}

.table-header-rotated th.rotate-45{
  height: 80px;
  position: relative;
  vertical-align: bottom;
  padding: 0;
  font-size: 12px;
  line-height: 0.8;
}

.table-header-rotated th.rotate-45 > div{
  position: relative;
  top: 0px;
  left: 40px; /* 80 * tan(45) / 2 = 40 where 80 is the height on the cell and 45 is the transform angle*/
  height: 100%;
  transform:skew(-45deg,0deg);
  overflow: hidden;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
}

.table-header-rotated th.rotate-45 span {
  transform:skew(45deg,0deg) rotate(315deg);
  position: absolute;
  bottom: 30px; /* 40 cos(45) = 28 with an additional 2px margin*/
  left: -25px; /*Because it looked good, but there is probably a mathematical link here as well*/
  display: inline-block;
  width: 85px; /* 80 / cos(45) - 40 cos (45) = 85 where 80 is the height of the cell, 40 the width of the cell and 45 the transform angle*/
  text-align: left;
}

.shift_span{
    padding-left: 20px;
    font-style: italic;
}